

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Utsav Courses Websites</title>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/live-player.css">
    <link rel="stylesheet" href="assets/css/header_footer.css">
</head>

<body>
    <header>
        <div class="brand">
            <div class="btnmenu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
            <a href="../"><img src="assets/images/Logo.svg" alt="Utsav Logo"></a>
        </div>
        <div class="menu">
            <li>
               <a href="">
                <img class="active" src="/assets/images/icon/active-home.png" alt="">
                <!-- <img src="/assets/images/icon/home.png" alt=""> -->
                <span class="active">Home</span>
               </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-feed.png" alt=""> -->
                    <img src="/assets/images/icon/feed.png" alt="">
                    <span>My Feeds</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-explore.png" alt=""> -->
                    <img src="/assets/images/icon/explore.png" alt="">
                    <span>Explore</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-practice.png" alt=""> -->
                    <img src="/assets/images/icon/practice.png" alt="">
                    <span>Practice</span>
                </a> 
            </li>
        </div>
        <div class="right-box">
            <div class="action-btn">
                <img src="/assets/images/icon/action-btn.svg" alt="">
            </div>
            <div class="notification-bell">
                <i class="far fa-bell" id="bell"></i>
            </div>
            <div class="profile-pic">
                <img src="assets/images/profile-pic.png" alt="Profile Pic">
            </div>
        </div>
    </header>
    <div class="sidebar">
        <ul>
            <!-- <li><i class="fas fa-times"></i></li> -->
            <li><a href="">Packs/Plans</a></li>
            <li><a href="">View Profile</a></li>
            <li><a href="">All Products</a></li>
            <li><a href="">Get Involved</a></li>
            <li><a href="">About Us</a></li>
            <li><a href="">Contact Us</a></li>
            <li><a href="">FAQ's</a></li>
            <li><a href="">Code of Conduct</a></li>
            <li><a href="">Terms and Conditions</a></li>
        </ul>
    </div>
    <div class="action-box" id="act-box">
        <div class="action-item">
            <div class="action-name">
                <h6>Book LIVE Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-session.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Book P.T. Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-pt.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Post Inspiration</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/post-inspiration.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Ask Question</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/ask-question.svg" alt="">
            </div>
        </div>
    </div>
    <div class="notification-box" id="box">
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">Today</div>
                </div>
                <div class="col-auto">
                    <span class="action" id="close">
                        <i class="fas fa-times"></i>
                    </span>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">This Week</div>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
    </div>
    <div class="blur-overlay" id="share-modal">
        <div class="share-box">
            <div class="head">
                <h5>Share Course</h5>
                <div class="close" id="close-share">
                    <i class="fas fa-times"></i>
                </div>
            </div>
            <div class="share-content" >
                <div class="container">
                    <div class="row mb-4">
                        <div class="col-lg-5 col-md-4 col-sm-12">
                            <div class="banner">
                                <img src="assets/images/profile-pic.jpg" alt="">
                            </div>
                        </div>
                        <div class="col-lg-7 col-md-8 col-sm-12 mt-4">
                            <div class="info">
                                <h5><span>Easy Yoga for Complete Beginners</span></h5>
                                <p><span>10 Workouts | 20 Hrs</span></p>
                            </div>
                            <div class="share-icons">
                                <div class="item">
                                    <img src="assets/images/icon/facebook.png" alt="">
                                </div>
                                <div class="item">
                                    <img src="assets/images/icon/twitter.png" alt="">
                                </div>
                                <div class="item">
                                    <img src="assets/images/icon/linkdin.png" alt="">
                                </div>
                                <div class="item">
                                    <img src="assets/images/icon/whatsapp.png" alt="">
                                </div>
                                <div class="item">
                                    <img src="assets/images/icon/email.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" id="name" placeholder="https://www.utsavyoga.com/course/EasyYoga">
                                <button id="generateUrl" class="solid-action-btn" type="button">COPY</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <main class="p-0">
        <section class="waiting-room">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 col-md-12 col-sm-12 p-4">
                        <div class="video-wrapper">
                            <div class="action">
                                <div class="audio-video-btn">
                                    <!-- <img src="assets/images/icon/unmute.svg" class="icons" alt=""> -->
                                    <img src="assets/images/icon/mute.svg" class="icons" alt="">
                                    <!-- <img src="assets/images/icon/vdo-on.svg" class="icons" alt=""> -->
                                    <img src="assets/images/icon/vdo-off.svg" class="icons mute" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 p-4">
                        <div class="session-info">
                            <div class="row details">
                                <p class="head">session details :</p>
                                <div class="col-lg-5 col-md-6 col-sm-6 mb-3">
                                    <img src="https://files.utsav.yoga/image/2022-07-11/VinyasaYogaBeginner1657530981234.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" alt="">
                                </div>
                                <div class="col-lg-7 col-md-6 col-sm-6">
                                    <p class="name">Easy Yoga for Complete Beginners</p>
                                    <div class="teacher-info d-flex align-items-center">
                                        <img src="http://127.0.0.1:5502/assets/images/profile-pic.jpg" alt="">
                                        <p class="teacher-name">Jeet</p>
                                    </div>
                                    <span class="duration">60 Mins</span> | <span class="count-time">Starts in 04:15 mins</span>
                                </div>                               
                            </div>
                            <div class="ready-to-join">
                                <div class="user-img">
                                    <img src="assets/images/follower.png" alt="">
                                    <img src="assets/images/profile-pic.jpg" alt="">
                                    <img src="assets/images/profile-pic.png" alt="">
                                    <span>+20 Others</span>
                                </div>
                                <p class="joiners">26 people have joined</p>
                                <p class="head">Ready to join?</p>
                            </div>
                            <div class="join-buttons">
                                <!-- <a class="solid-action-btn" href="/classroom.html">ENTER STUDIO</a> -->
                                <a class="solid-action-btn disabled" href="/classroom.html">Please wait!</a>
                                <a href="" class="cast">
                                    <img src="assets/images/icon/cast.svg" alt="">
                                </a>
                                <small>Session will begin when teacher joins...</small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <a href="" class="test-audio">
                            <img src="assets/images/icon/check.svg" alt="">
                            <span>Test Audio and Video</span>
                        </a>
                    </div>
                </div>
                <div class="row mt-2">
                    <div class="owl-carousel owl-theme" id="guideline-slide">
                        <div class="guidelines">
                            <p>Test Your Audio and Video before you get into the session.</p>
                        </div>
                        <div class="guidelines">
                            <p>Be in comfortable Yoga attire with required props in a silent & Comfortable location.</p>
                        </div>
                        <div class="guidelines">
                            <p>You will be allowed into the Utsav Virtual    Studio once Teacher joins the session</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="col-brand">
                        <img src="assets/images/Logo.svg" alt="">
                        <span class="copyright">&copy; Utsav Seva Foundation. All rights reserved.</span>
                        <div class="social-media">
                            <a href="https://www.facebook.com/Utsavfoundation" target="_blank">
                                <i class="fab fa-facebook"></i>
                            </a>
                            <a href="https://twitter.com/utsav_yoga" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                            <a href="https://www.instagram.com/utsavyoga/"  target="_blank">
                                <i class="fab fa-instagram"></i>
                            </a>
                            <a href="https://www.youtube.com/channel/UC4vC_aFLuhHQgcMv1mBrKQw?view_as=subscriber" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="https://www.linkedin.com/showcase/70394467/admin/" target="_blank">
                                <i class="fab fa-linkedin"></i>
                            </a>
                        </div>
                    </div>

                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <h4 class="footer-col-title">Useful Links</h4>
                    <div class="row">
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> Utsav Unlimited</a>
                                <a class="link" href=""> Aerial Fit</a>
                                <a class="link" href=""> Prenatal Yoga</a>
                                <a class="link" href=""> Utsav Live</a>
                                <a class="link" href=""> Kid Fit</a>
                                <a class="link" href="">Counselling &amp; Coaching</a>
                                <a class="link" href=""> Awareness &amp; Restoration</a>
                                <a class="link" href=""> Strength &amp; Flexibility</a>
                                <a class="link" href=""> Personal Training</a>
                                <a class="link" href=""> Utsav Nutrition</a>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> About Utsav</a>
                                <a class="link" href=""> Meet Our Team</a>
                                <a class="link" href="">Blogs</a>
                                <a class="link" href="">Events</a>
                                <a class="link" href="">Co-Living</a>
                                <a class="link" href="">FAQ</a>
                                <a class="link" href="">Get Involved</a>
                                <a class="link" href=""> Work Play </a>
                                <a class="link" href=""> Be a Personal Trainer</a>
                                <a class="link" href=""> Franchise Info</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-12 col-lg-4">
                    <div class="get-app mb-5">
                        <h4 class="footer-col-title">Install App</h4>
                        <a href=""><img src="assets/images/playstore.png" alt=""></a>
                    </div>
                    <h4 class="footer-col-title">Subscribe to our Newsletter</h4>
                    <p>Join our mailing list for exclusive programs, offers, and discounts. We promise to only send you good things.</p>
                    <div class="subscribe-box">
                        <input type="email" placeholder="Email Address">
                        <input type="submit" value="Subscribe">
                    </div>
                    <small class="subscribe-box-validation lbl-error"></small>
                </div>
            </div>
        </div>
    </footer>
    <div class="add-links">
        <div class="container">
            <a class="link" href="">Contact Us</a>
            <a class="link" href="">Terms & Conditions</a>
            <a class="link" href="">Privacy Policies</a>
            <a class="link" href="">Code of Conduct</a>
        </div>
    </div>
  

    <script src="assets/js/main.js"></script>
</body>

</html>